.inboxPicCell{
   width:50px;   
   padding-top:24px;
   padding-bottom:24px;
   border-bottom:solid 1px #dadada;
}

.inboxPic{
   width:36px;      
   border-width: 3px !important;
   border-color: #e0dfd6;
   border-style: solid;   
   vertical-align:top;
}

.table2nd{
   vertical-align:top;
   width:400px;
   padding-left:18px;
   padding-top:24px;
   padding-bottom:24px;
   border-bottom:solid 1px #dadada;
}

.table3rd{
   vertical-align:top;
   width:130px;
   padding-left:5px;
   padding-top:24px;
   padding-bottom:24px;
   border-bottom:solid 1px #dadada;
   font-size:12px;
   color:#666666;
}

.table4th{
   vertical-align:top;
   padding-left:5px;
   padding-top:24px;
   padding-bottom:24px;
   border-bottom:solid 1px #dadada;
}

.readSubject{
   color:#0098c4;
   font-size:12px;
   font-weight:normal;
}

.unReadSubject{
   color:#0098c4;
   font-size:12px;
   font-weight:bold;
}

.readSubject, .readSubject a{
   color:#0098c4;
   font-size:12px;
   font-weight:normal;
}

.unReadSubject a{
   color:#0098c4;
   font-size:12px;
   font-weight:bold;
}

.inboxFrom {
   font-size:12px;
   color:#666666;
}

.messagePic{
   width:62px;
}

.messagePicContainer{
   height:71px;
}

.messagePicContainer .userPic{
   border:solid 3px #e0dfd6;
}

.personMessageInfo{
   padding-left:0px;
}

.message tr td{
   vertical-align:top;
}

.messageTexts{
   padding-left:25px;
   color:#555;
}

.messageBody{
   color:#000;
}

.messageSubject{
   color:#0098c4;
   font-weight:bold;
   margin-bottom:0px;
}

.messageDate{
   color:#666666;
   margin-bottom:33px;
}

.personMessageInfo a{
   font-size:12px;
   font-weight:bold;
}

.personMessageInfo a.notBoldLink{
   font-weight:normal;
} 

.personMessageInfo p{
   color:#0098c4;
   font-size:11px;
}

.messages{
   border-top: solid 1px #dadada;
   margin-top:30px;
/*   width: 600px; */
   width: 580px; /* To accommodate affiliate banner in right column which is 300px wide */
}

.messageTop{
   margin-top:30px;
   margin-bottom:24px;   
}

.formBtnSend{
}

.signature{
   margin-bottom:14px;
   margin-top:-3px;
}

.btnSendCompose{
   margin-top:6px;
}

.txtLarge130{
   height:120px;
}

.invitation .txtLarge130{
   width:505px;
}

p.noMessage{
   margin-top:24px;
}
